[Bug 258787] [NEW] Please sync pymtp 0.0.4-1 from debian unstable

Launchpad Bug Tracker 258787 at bugs.launchpad.net
Sun Aug 17 14:35:44 BST 2008


You have been subscribed to a public bug by Wouter Stomp (wouterstomp):

PyMTP is a Pythonic binding to LibMTP that allows Python programs to
interact with LibMTP-supported devices. These devices include several
popular MP3 players, including Creative Zen, several iRiver devices,
NormSoft Pocket Tunes and many others.

It has recently been added to debian unstable, please sync to ubuntu.

** Affects: ubuntu
     Importance: Undecided
         Status: New

-- 
Please sync pymtp 0.0.4-1 from debian unstable
https://bugs.edge.launchpad.net/bugs/258787
You received this bug notification because you are a member of Ubuntu Sponsors for universe, which is a direct subscriber.



More information about the Ubuntu-universe-sponsors mailing list